iMovie 10 ne fonctionne pas sans OpenCL

Nicolas Furno |

iMovie [10.0 – Français – 13,99 € – OS X 10.9 – 1,94 Go – Apple] est une mise à jour majeure du logiciel de montage vidéo développé par Apple. Outre une interface largement revue, le logiciel a été réécrit pour être plus rapide, entre autres.

Le logiciel utilise désormais OpenCL, technologie qui exploite une carte graphique pour réaliser des calculs intensifs. De ce fait, la nouvelle version d’iMovie n’est pas compatible avec tous les Mac qui peuvent faire tourner OS X Mavericks, comme l’explique cette fiche technique.

Mac qui ne peuvent pas utiliser iMovie 10 :

  • MacBook Pro sortis en 2007 (sauf ceux qui ont une carte GeForce 8600M GT avec 256 Mo de mémoire ou mieux)
  • iMac sortis en 2007 et en 2008 (sauf les 24 pouces avec la carte GeForce 8800 GS)
  • Mac Pro sortis en 2008 (sauf ceux qui ont une carte GeForce 8800 GT ou une Quadro FX 5600)

Si vous êtes concerné, le Mac App Store ne vous laissera pas télécharger la nouvelle version d’iMovie. Seule solution : rester à la version précédente.


Tags
avatar jb18v | 

Est-ce le seul soft de la suite iLife à dépendre autant d'Open CL ? Parce qu'effectivement avec ma Radeon HD 2400 XT je vais pas aller très loin ^^ Mais bon on peut conserver la version actuelle donc c'est pas trop grave..

avatar leonzeur | 

Your computer’s video card does not meet the minimum system requirements.
iMac 20 pouces, début 2008
ATI Radeon HD 2600 Pro 256 Mo

Pas grave...va falloir le changer ...

avatar Mdtdamien | 

iMovie n'est pas gratuit ?

avatar go2ad | 

Si, mais non proposé via le système de màj, il faut le télécharger manuellement depuis le MacAppStore.

avatar BlastOff | 

Les Intel HD3000 sont elles compatibles OpenCL?

avatar r e m y | 

La mise à jour vers la nouvelle version d'iMovie est gratuite. Par contre, encore faut-il avoir une version d'iMovie plus ancienne déjà installée

Pour ceux, a priori TRES rares, qui n'auraient jamais eu iMovie sur leur Mac, ils peuvent l'acheter 13,99 Eur

(cela étant dit, je pense que c'est pour des raisons comptables et fiscales qu'Apple affiche un prix pour ce logiciel qui dans les faits est offert à tous les utilisateurs de Mavericks. J'imagine que pour chaque exemplaire téléchargé, ils enregistrent une "perte" de 13,99 Eur ce qui diminue le résultat imposable.... mais ce n'est qu'une hypothèse)

avatar nicolas | 

Je viens de constater, non sans une certaine émotion, que mon MacBook Pro de 2008 et ses 2 petites nVidia 9600m et 9400m sont compatible OpenCL!!

Le petit utilitaire LuxMark me donne la répartition suivante:
Core 2 Duo 2,4Ghz (P8600) : 60%
nVidia 9600m : 25%
nVidia 9400m : 17%

Je suis d'ailleurs assez surpris qu'il puisse utiliser les 2 GPU en même temps!

À tester sur de vraies applications!

Cette machine m'étonne encore, 5 ans après!

avatar Silverscreen | 

A priori, les MBPs début 2007 ne sont pas compatibles Mountain Lion et Mavericks. C'est déjà beau que la version 8600GT soit compatible iMovie 11 mais marche-t-il sur OS X 10.7 Lion ?

avatar sc10u | 

In n'Y a pas de MacBook Pro début 2007. il y a des "late 2006" incompatibles (efi 32 bits, carte graphique ATI) , Lion maximum, et les mid 2007 (appelés 2,4; 2,2 Ghz) full compatibles.

avatar sc10u | 

Pas de problème pour le télécharger et le lancer (je ne dit pas "l'utiliser") avec un MacBook Pro 2007 GeForce 8600M GT avec seulement 128 Mo de VRAM, en ce qui me concerne

avatar caporalhart | 

Autre solution qui marche : récupérer l'application imovie.app sur un mac compatible openCL et la copier sur le mac dit "incompatible". Je l'ai fait de mon macbookpro de 2008 sur mon Imac alu de 2007 qui m'affichait le message d'erreur. L'application marche très bien au final !

avatar Psychofonic | 

Mon iMac de 2007 m'indiquait effectivement que ma carte graphique (ati 2600) était obsolète et qu'il ne pouvait recevoir la maj. Jusqu'à qu'il s'obstine ce matin à la faire, à ma grande surprise la dernière version iMovie 10 a fini par s'installer sur mon iMac, de 2007, a priori pas compatible. Et ça marche.

avatar Sebas101 | 

@BlastOff :
Bien sur... Elles ont a peinne plus d'un an

avatar Sebas101 | 

@Mdtdamien :
Oui il l'est a l'achat d'un nouvel appareil OSX/iOS

avatar mac-fan | 

et pour les macbook fin 2008 alu avec NVIDIA GeForce 9400M 256 Mo son il compatible ?

avatar nicroll | 

iMac Alu mi-2007 2.8Ghz extreme avec ATI radeon HD 2600 Pro 256 Mo.

La mise à jour ne fonctionne pas via le store mais quelques minutes après une notification apparait et la mise à jour est effectuée.

Le logiciel fonctionne très bien...

avatar Claude_C | 

@nicroll

Je suis dans le même cas. J'ai aussi eu le message d'avertissement, puis le logiciel a fini par se mettre à jour quand même.

Je l'ai ouvert, il marche, mais j'ai pas encore testé...

avatar Yanik | 

La sortie en 2007 très tumultueuse d'iMovie 8 (la réécriture complète de l'ancien iMovie) n'a rien appris à Apple.
Il avait fallut attendre 3 ans avant de récupérer la plupart des fonctions de l'ancienne version qui n'avaient pas été portées sur la nouvelle. Il y avait encore quelques manques largement compensés par des nouveautés radicales.
En voilà que trois ans plus tard, ça recommence !

En pire pour deux raisons :
- une simplification semblant définitive pour se rapprocher de la version pour iBidules. Or on ne travaille pas au doigt d'une façon aussi fine qu'à la souris.
- une ergonomie effrayante. Jone Ives serait-il aussi passé par là ?
La situation semble donc pire qu'en 2007 car la philosophie de la version 2013 semble incompatible avec un retour à la sophistication de la précédente.

Je reste donc (ouf !) sur la version précédente, en espérant qu'il sera possible de l'installer sur les futurs Mac que pourrais acheter.

Seule lueur d'espoir, la levée de bouclier actuelle. Mais Apple est passé maître pour jouer sur le temps. Voir iWeb et iDvd...

avatar Anonyme (non vérifié) | 

Je suis tout à fait d'accord sur ce point. Apple a retiré toutes les fonctionnalité d'iMovie 9 ou presque... Je le garde également pour la peine.

avatar bigfafa | 

J'arrive exactement au même constat. Interface complètement aberrante. Récupération très hasardeuse des projets de la version précédente. Et la conversion des sources du HF externe est délirante car cela revient à doubler le stockage...

avatar nicolas | 

@mac-fan :
Normalement oui, mon MBP 2008 utilise aussi une 9400m et ça marche.

avatar mac-fan | 

ok merci.

avatar surunpetitnuage | 

J'ai un Imac 20" C2D 2,4GHz début 2008 avec sa Radeon HD 2400 XT 128 Mo

je n'ai pas eu de message m'informant que ma machine n'est pas compatible et Imovie fonctionne...

avatar Rovex | 

Bonjour,
Lorsque j'ai téléchargé OS X Mavericks, j'ai eu les mises à jour de Pages, Numbers, Keynote et GarageBand, mais la mise à jour de iMovie ne se fait pas !?
J'ai iMovie '09 (version 8.0.6.) et un MBP mi-2010.
Je ne comprends pas pourquoi il n'y a pas de mise à jour .... ?
Est ce que qq un est dans la même situation ou a une idée à ce sujet ?
Merci. :)

avatar Le docteur | 

Bêtement j'espérais qu'ils auraient (peut-être) amélioré leur export. En fait c'est pire : quasiment plus aucun choix.
Et je viens de réaliser que je n'ai pas récupéré le dossier complet de la version 7 ... Donc je ne peux plus en faire grand-chose.

avatar misterbrown | 

"MacBook Pro (Mid/Late 2007)
Note: Models with the GeForce 8600M GT 256MB or GeForce 8600M GT 512MB are compatible "

C'etait pas la bas de gamme en 2007, mais c'était un bel investissement.
Apres il y en a qui parlent d'obsolescence programmée..

avatar glabeus | 

Bonjour à tous

Et si je ne veux pas mettre à jour ma version 9.0.9 sur mon iMac de 2007, je fais comment pour masquer cette
mise à jour en 10.0 dans l'Appstore. J'ai cherché sur le web sans trouver !
Merci, si vous avez une solution !

avatar poulpe63 | 

@misterbrown : d'obsolescence programmée -> ça touche plus le bas de game.
Celui qui s'offre maintenant un imac 27 pouce avec 780M, Fusion 3To, etc... il devrait être tranquille un bon moment (et il peut monter à 32 Go mémoire)

Par contre, s'acheter l'imac 21,5 à 1299€, c'est prendre un bien bon risque (il l'est bien moindre en remplaçant le HD 5400tr/min par un SSD de 256Go, mais ça augment le prix à 1499€)

avatar Johnny B. Good | 

@Yanik :
En pratique, quelles fonctions ont disparu ? Je n'en vois aucune.

La nouvelle interface est déstabilisante mais assez efficace au final.

avatar aribibi | 

comme quoi il faut toujours garder un SL ou un ML sous le coude, c'est devenu une habitude. Perso vu les perfs de Mav j'ai vite re-enquillé un dual boot avec ML et m'en va attendre 10.9.1... ou 2

avatar B2G | 

Petite info pas négligeable : iMovie ne s'installe pas sur un iMac 2007. CEPENDANT, iMovie une fois installé sur une machine récente avec le même ID Apple, se met à jour sur iMac. Donc, quid de OpenCL ?
CQFD: iMovie 10 peut fonctionner sur une machine théoriquement non référencée.

CONNEXION UTILISATEUR